@charset "UTF-8";

html, body { 
	/*height: 100%;*/
}

body {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #EEEEEE;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #999999;
}

a:link, a:visited, a:hover, a:active {
	color: #000099;
	text-decoration: none;
}

.oneColElsCtrHdr #container {
	width: 90%;
	background: #ffffff;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	overflow: hidden;
	/* font-size: medium; */
}

.oneColElsCtrHdr #header {
	background: #ffffff;
	padding: 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	height: 8.4em;
} 

.oneColElsCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

.oneColElsCtrHdr #mainContent {
	padding: 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	display: block;
	/*z-index:1000;*/
	position: relative;
}

.oneColElsCtrHdr #mainTag {
	padding: 5px 0px 5px 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	display: block;
	float: left;
	visibility: hidden;
	height: 0px;
}

.oneColElsCtrHdr #mainContentImage {
	background: #FFFFFF;
	height: 380px;
	position: relative;
	top: 0px;
	left: 0px;
}

.oneColElsCtrHdr #mainSubContent {
	/*padding: 20px;  remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	height: 9.5em;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #999999;
	display: block;
	float: left;
	width: 100%;
}

.oneColElsCtrHdr #footer {
	/* padding: 20px; this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
	font-size: 75%;
	display: block;
	float: left;
	width: 100%;
	height: 3em;
} 

.oneColElsCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.header-menu {
	float: left;
	text-align: right;
	font-size: 1.25em;
	position: relative;
	top: 30px;
	width: 110%;
	clear: right;
	z-index: 1050;
}

.footer-left {
	padding: 10px 0px 10px 10px;
	width: 25%;
}

.footer-right {
	text-align: right;
	padding: 10px 10px 10px 0px;
	width: 75%;
	float: right;
	position: relative;
	top: -3em;
}

.Content-left, .Content-right, .Content-tag {
	text-align: left;
	margin-bottom: 20px;
	display: block;
	position: relative;
	/*z-index: 1000;*/
}

.Content-full {
	padding-left: 20px;
	width: 90%;
	float: left;
}
	
.Content-left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CC0000;
	padding-left: 20px;
	padding-right: 20px;
	width: 90%;
	float: left;
	line-height: 1.25;
}

label, input, textarea {
	font-size: 1.5em;
}

.Content-right {
	width: 43em;
	float: right;
	font-size: 85%;
	line-height: 1.2;
}
	
.Content-rightnarrow {
	width: 45%;
	font-size: 1em;
	line-height: 1.2;
	display: block;
	float:right;
}

.Image-right {
	clear: both;
	margin: 10px auto;
	width: 480px; 
	vertical-align: middle;
	position: relative;
}

.Image-what {
	clear: both;
	margin: 10px auto;
	width: 300px; 
	vertical-align: middle;
	position: relative;
}

.Video {
	vertical-align: middle;
	clear: both;
	margin: 0 auto;
	width: 480px; 
	position: relative;
	/*z-index: -1;*/
}

.SubContent-left, .SubContent-right {
	font-size: 90%;
	width: 13.5em;
	text-align: left;
	line-height: 1.5;
}

.SubContent-left {
	float: left;
	display: inline;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.SubContent-right {
	float: right;
	display: inline;
}

.thumb {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CC0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	width: 80%;
	clear: both;
	display: block;
	font-size: 1.5em;
	height: 75px;
	margin: 25px auto;
}

.thumb a {
	display: block;
	padding-top:15px;
	padding-left: 10px;
}

.thumb img {
	display: block;
	float:right;
	top: -20px;
	position:relative;
}

#title {
	position:relative;
	/* width:920px;
	display: block;
	z-index:1000; */
	left: 20px;
	top: -370px;
}

h1, h2 {
	margin-top: 0px;
	text-transform: lowercase;
}

h1 {
	font-size: 1.2em;
	color: #FFFFFF;
	margin-top: 10px;
	/*background:transparent url(../images/title-bg.png);*/
}

h2 {
	font-size: 1.1em;
}

h3 {
	font-size: 1.0em;
	margin-top: 0px;
}

h4 {
	font-size: 0.9em;
}

h5 {
	font-size: 0.8em;
}

.tag {
	padding: 0px 0px 20px;
	display: block;
}

.small {
	font-size: 70%;
}

.content-red {
	color: #f03f36;
	font-size: 110%;
}

.home {
	line-height: 2;
}

.list {
	color: #000099;
}

.list span {
	color: #999999;
}

#gallery {
	position: relative;
	width:300px;
	height:340px;
	margin:0;
	padding:0;
	list-style-type: none;
}

#gallery li {
	display: block;
}

#questions {
	color: #ffffff;
	width:400px;
	font-size: 90%;
	padding: 8px;
	display: block;
	background:transparent url(../images/tag-bg.png);
	/*z-index: 1000;*/
	position: relative;
	top: -375px;
	left: 20px;
}

.Accordion a:link, .Accordion a:visited, .Accordion a:hover, .Accordion a:active, .AccordionWide a:link, .AccordionWide a:visited, .AccordionWide a:hover, .AccordionWide a:active {
	color: #f03f36;
	text-decoration: none;
}
